.h1{font-family:"Lucida Handwriting";font-size:18px;color: #444444;text-align: left}
.style1 {margin-left:138}
.style2 {font-weight: bold; }

h2 { margin:0; padding:0; color:#FFF; font:bold 38px/1.2em Arial, Helvetica, sans-serif; letter-spacing:-2px;}
h2 span { color:#9dd9ff;}
h2 small { display:block; font:bold 15px/1.8em Arial, Helvetica, sans-serif; letter-spacing:normal;}



.msg {padding: 5px;width: 600px;margin: 2px;color: #c00;border: 1px solid #c00;background-color: #FEF1ED;font: bold 13px  verdana;} 
 
.error {font: normal 11px arial, verdana;color: #c00;border: 1px solid #c00;padding: 2px;margin: 5px;float: left;background-color: #FEF1ED;}

.link_at_top {color: #BD5353; font-size:13; font-weight:bold style="text-decoration: none"}

.tbl_general_01{border: 1px solid #979797; background-color:#F4F2F3; border-radius:12px;}


.horizonal_line {border-bottom: 1px solid #c00;}

.A0001_line{border-bottom:1px solid #004E9B;line-height:80%; margin-bottom:0}
.A0001_text{font-size: 20;color:#004E9B;font-weight: bold;text-indent:10; position:relative; top:10}
.A0001_text k {font-size: 16;  margin-left:24;}


.A0002 {font-size: 13;color: #004E9B;font-weight: bold;border: 1px solid #979797;padding: 2px;margin: 5px;float: left;background-color: #D9D5D7; font-variant:normal;}
.A0002b {font-size: 14;color: #004E9B;font-weight: bold;}


.A0005{font-size: 13; color: #0456FF;line-height:150%; }
.A0005 a {line-height:90%; margin-left:3}
.A0005 w {color: #FFFFFF; font-weight: bold}
.A0005 x {margin-left:6}
.A0005 y {margin-left:13}
.A0005 z {margin-left:10}


.margin24 {margin-left:24}
.margin33 {margin-left:33}

.A0005b{font-size: 13; color: #0456FF;}
.A0005b p{line-height:120%;margin-left:10}


.A0006pay1{font-size: 13; color: #0456FF; line-height:150%; font-weight: bold;}
.A0006pay2{font-size: 13; color: #e56600; line-height:150%; font-weight: bold;}


.F0001{font-size: 17; color: #0e547e; text-indent:6; line-height:100%; font-weight: bold; text-align:center}
.F0002{font-size: 12; color:#0e547e; text-indent:6; text-align:center}
.F0002b{font-size: 12; color:#0e547e; text-indent:6;}
.F0003{font-size: 14; color:#0e547e; text-indent:6; font-weight:bold}
.F0004{font-size: 16; color:#FF0000; font-weight:bold}





.top_menu a {
	background:url('http://www.miketon.5gbfree.com/images/all_button.png') no-repeat  0px -53px;
	font-family: Calibri;
	font-size: 15px;
	font-weight:normal;
	color: #AEAEAE;
	text-decoration: none;
	float: left;
	height: 37px;
	width: 145px; 
	line-height:200% 
}

.top_menu a:hover {	
	width: 145px;
	height: 37px;
	color: #FFFFFF;
	text-decoration:none;
	background: url('http://www.miketon.5gbfree.com/images/all_button.png')no-repeat  -164px -53px;
}

.top_menu a:active {
	width: 145px;
	height: 37px;
	color: #FF9933;
	background: url('http://www.miketon.5gbfree.com/images/all_button.png') no-repeat
}

.left_menu ul {
	margin: 0;
	list-style: none;
	padding-left: 0px;
}

.left_menu a {
	background:url('http://www.miketon.5gbfree.com/images/all_button.png');
	font-family: calibri;
	font-size: 13px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 40px;
	width: 145px;
	text-align: left;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 10px;
	line-height:190%; 
}

.left_menu a:hover {
	width: 145px;
	height: 40px;
	color: #FFFF00;
	text-decoration:none;
	background: url('http://www.miketon.5gbfree.com/images/all_button.png') no-repeat -164px 0px;
}


.left_menu a:active {
	width: 145px;
	height: 40px;
	color: #FF9933;
	background: url('http://www.miketon.5gbfree.com/images/all_button.png') no-repeat
}

.blackboard {
border: 3px solid #986059;
background-color: #123621;
}

.blackboard_title{font-size: 15; color: #249B84; font-weight: bold;  text-indent:2;}
.blackboard_txt{font-size: 14; color: #2EC5A7; font-weight: normal;  text-indent:2}


.banner_right {background:url('http://d2bm3ljpacyxu8.cloudfront.net/width/620/crop/0,0,620x170/michaelex.webs.com/top_banner-1.jpg') no-repeat;}
					
.banner_left{background:url('http://d2bm3ljpacyxu8.cloudfront.net/width/360/crop/0,0,360x170/michaelex.webs.com/banner_bg.png') no-repeat; position:relative;}    

.banner_globe{background:url('http://d2bm3ljpacyxu8.cloudfront.net/width/226/crop/0,0,226x170/michaelex.webs.com/globe03.png') no-repeat;position:relative; left:95; top:1} 
.banner_word {position:relative; left:-63; top:40} 
    

.link  {font-size: 12; color: #0456FF;text-decoration: none;}
.link a {color: #0456FF;}
.link a:hover {color: #FF9933; }
.link a:active {color: #FF9933;}

            
.test{border: 1px solid #F0F0F0; padding-left: 4px; padding-right: 4px; 
               padding-top: 1px; padding-bottom: 1px
               
               
               
               }